body {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  padding-bottom: 300px;
}

.navbar-brand {
  transform: rotate(-6deg);
  /*text-transform: uppercase;*/
  font-size: 1.4rem;
  color: #fff !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1);
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, .9);
}

#footer {
  margin-top: 3rem;
  height: 65px;
  z-index: 1;
}

::selection {
  background-color: #008ed5;
  color: #fff;
}

.breadcrumb {
  background-color: #f8f9fa;
  padding: 0.75rem 1.25rem;
  border-radius: 0.375rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04), 0 1px 2px rgba(0, 0, 0, 0.06);
}

.breadcrumb-item {
  align-items: center;
}

a.disabled span {
  color: #a0a0a0;
  cursor: not-allowed;
}

.top-buffer {
  margin-top: 20px;
}

.navbg {
  background-color: #c0c0c0
}

.krossh1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 4em;
}

.krossh2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 2em;
}

.krossh4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 1.5em;
}

.scrollable-menu {
  height: auto;
  max-height: 200px;
  overflow-x: hidden;
}

.container-full {
  margin: 0 auto;
  width: 100%;
}

.tabs-left>.nav-tabs {
  border-bottom: 0;
}

.tab-content>.tab-pane,
.pill-content>.pill-pane {
  display: none;
}

.tab-content>.active,
.pill-content>.active {
  display: block;
}

.tabs-left>.nav-tabs>li,
.tabs-right>.nav-tabs>li {
  float: none;
}

.tabs-left>.nav-tabs>li>a,
.tabs-right>.nav-tabs>li>a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left>.nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left>.nav-tabs>li>a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}

.tabs-left>.nav-tabs>li>a:hover,
.tabs-left>.nav-tabs>li>a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left>.nav-tabs .active>a,
.tabs-left>.nav-tabs .active>a:hover,
.tabs-left>.nav-tabs .active>a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.navbar-collapse.collapse.in ul {
  background: white !important;
}

.navbar-nav a.greyed-out {
  color: #aaa;
}

/*.dropdown-menu { background-color: #c0c0c0 }*/
#mainNavbar {
  margin-bottom: 2rem;
}

table tr td i.fas.clickable,
table tr td i.far.clickable {
  font-size: 1.3rem;
  margin-right: .5rem;
  cursur: pointer
}

table tr td i.fas.clickable:hover,
table tr td i.far.clickable:hover {
  opacity: .7;
}

.table-header-rotated {
  border-collapse: collapse;

  .csstransforms & td {
    width: 30px;
  }

  .no-csstransforms & th {
    padding: 5px 10px;
  }

  td {
    text-align: center;
    padding: 10px 5px;
    border: 1px solid #ccc;
  }

  .csstransforms & th.rotate {
    height: 140px;
    white-space: nowrap;

    // Firefox needs the extra DIV for some reason, otherwise the text disappears if you rotate 
    >div {
      transform:
        // Magic Numbers
        translate(25px, 51px) // 45 is really 360-45
        rotate(315deg);
      width: 30px;
    }

    >div>span {
      border-bottom: 1px solid #ccc;
      padding: 5px 10px;
    }
  }

  th.row-header {
    padding: 0 10px;
    border-bottom: 1px solid #ccc;
  }
}

#map_canvas {
  width: 100%;
  height: 400px;
}

/* Scroll section */
.scrollup {
  position: fixed;
  right: 10px;
  bottom: 70px;
  float: right;
  background: rgba(0, 0, 0, .5);
  line-height: 1;
  font-size: 2em;
  color: #fff;
  padding: .4em;
  margin-right: 0em !important;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -ms-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  display: block;
  z-index: 100;
}

.scrollup:hover {
  background: rgba(0, 0, 0, .4);
  cursor: pointer;
}

/* MultiCarousel Styles */
.MultiCarousel {
  float: left;
  overflow: hidden;
  padding: 15px;
  width: 100%;
  position: relative;
}

.MultiCarousel .MultiCarousel-inner {
  transition: 1s ease all;
  float: left;
}

.MultiCarousel .MultiCarousel-inner .item {
  float: left;
}

.MultiCarousel .MultiCarousel-inner .item>div {
  text-align: center;
  padding: 10px;
  margin: 10px;
  background: #f1f1f1;
  color: #666;
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
  position: absolute;
  border-radius: 50%;
  top: calc(50% - 20px);
}

.MultiCarousel .leftLst {
  left: 0;
}

.MultiCarousel .rightLst {
  right: 0;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
  pointer-events: none;
  background: #ccc;
}

@media only screen and (max-width: 1260px) {
  .scrollup {
    visibility: hidden;
    display: none;
  }
}

@media only screen and (min-width: 990px) {}

@media only screen and (max-width: 1000px) {
  .switcher .sw-logo {
    display: none;
  }

  .switcher {
    height: 100% !important;
    width: 100%;
  }
}

/* Support section */
.sw-open:hover {
  opacity: 0.35;
  cursor: pointer;
}

.sw-no-transition {
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}

.switcher .row.leading button {
  font-size: 40px
}

.switcher {
  display: none;
  position: fixed;
  bottom: 0;
  height: 50%;
  width: 100%;
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #fff;
  padding: 20px 0 20px;
  color: #333;
  background: #eaeaea;
  z-index: 9999;
  transition: all 1s;
  visibility: visible;
}

.switcher-right {

  /* right: 0; */
}

.switcher-left,
.switcher-right {
  padding-left: 20px;
  padding-right: 20px;
  bottom: 0;
}

.download {
  margin-left: .5em;
}

.download:hover {
  -ms-transform: scale(1.1, 1.1);
  /* IE 9 */
  -webkit-transform: scale(1.1, 1.1);
  /* Safari */
  transform: scale(1.1, 1.1);
}

/* Block screen */
.overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
  overflow-y: hidden;
  transition: 0.5s;
  color: White;
  text-align: center;
  vertical-align: middle;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  font-weight: bold;
  font-size: 3em;
}

.overlay-content h1 {
  font-size: 60px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/***** Tooltip ****/
.tooltip {
  opacity: 1 !important;
  /* Override bootstrap */
  position: absolute;
  z-index: 999;
  width: 2.2em;
  height: 2.2em;
  cursor: pointer;
}

.tooltip-item {
  width: 30px;
  height: 30px;
  left: 50%;
  top: 50%;
  margin: -15px 0 0 -15px;
  position: absolute;
  border-radius: 50%;
  border: 2px solid #428bca;
  -webkit-animation: pulseTooltip 0.6s infinite alternate;
  animation: pulseTooltip 0.6s infinite alternate;
}

@-webkit-keyframes pulseTooltip {
  from {
    -webkit-transform: scale3d(0.5, 0.5, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
  }
}

@keyframes pulseTooltip {
  from {
    -webkit-transform: scale3d(0.5, 0.5, 1);
    transform: scale3d(0.5, 0.5, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tooltip:hover .tooltip-item {
  border-color: #c0c0c0;
}

.tooltip:first-child {
  display: inline-block;
}

.tooltip-content {
  position: absolute;
  background: #428bca;
  z-index: 9999;
  min-width: 300px;
  bottom: 50%;
  margin-bottom: -1em;
  padding: 20px;
  border-radius: 20px;
  font-size: 1.1em;
  text-align: center;
  color: #fff;
  opacity: 0;
  cursor: default;
  pointer-events: none;
  font-family: 'Gochi Hand', cursive;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}

.tooltip-west .tooltip-content {
  left: 4em;
  -webkit-transform-origin: -2em 50%;
  transform-origin: -2em 50%;
  -webkit-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 30deg);
  transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, 30deg);
}

.tooltip-east .tooltip-content {
  right: 4em;
  -webkit-transform-origin: calc(100% + 2em) 50%;
  transform-origin: calc(100% + 2em) 50%;
  -webkit-transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -30deg);
  transform: translate3d(0, 50%, 0) rotate3d(1, 1, 1, -30deg);
}

.tooltip:hover .tooltip-content {
  opacity: 1;
  -webkit-transform: translate3d(0, 50%, 0) rotate3d(0, 0, 0, 0);
  transform: translate3d(0, 50%, 0) rotate3d(0, 0, 0, 0);
  pointer-events: auto;
}

.tooltip-content::before,
.tooltip-content::after {
  content: '';
  position: absolute;
}

.tooltip-content::before {
  height: 100%;
  width: 3em;
}

.tooltip-content::after {
  width: 2em;
  height: 2em;
  top: 50%;
  margin: -1em 0 0;
  background: url(../img/tooltip/tooltip2.svg) no-repeat center center;
  background-size: 100%;
}

.tooltip-west .tooltip-content::before,
.tooltip-west .tooltip-content::after {
  right: 99%;
  /* because of FF, otherwise we have a gap */
}

.tooltip-east .tooltip-content::before,
.tooltip-east .tooltip-content::after {
  left: 99%;
  /* because of FF, otherwise we have a gap */
}

.tooltip-east .tooltip-content::after {
  -webkit-transform: scale3d(-1, 1, 1);
  transform: scale3d(-1, 1, 1);
}

/* END Tooltip */

/* InfoText icon */

.infoText {
  color: #428bca;
  margin-bottom: .3em;
  margin-left: .5em;
  text-decoration: none !important;
  -webkit-animation: pulseTooltip 0.6s infinite alternate;
  animation: pulseTooltip 0.6s infinite alternate;
}

/* END */

/* STATS */
#totalThisYear {
  font-weight: bold;
}

#stats .closeicon {
  cursor: pointer;
}

#stats .closeicon:hover {
  color: #868686;
  transition: color 1s;
}

/* END STATS */

/* Menu */
.nav .navbar-nav li.dropdown a:hover {
  color: #000 !important;
}

.nav-tabs>li.active>a:hover {
  color: #000;
  background-color: #fff;
}

li a[disabled],
li a[disabled] span {
  color: grey;
  cursor: not-allowed;
}

/* Popup */
.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}

.button:hover {
  background: #06D85F;
}

.popoverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 2000;
}

.popoverlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 65%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup .close:hover {
  color: #06D85F;
}

.popup .content {
  max-height: 640px;
  overflow: auto;
}

@media screen and (max-width: 700px) {
  .box {
    width: 70%;
  }

  .popup {
    width: 70%;
  }
}

tbody tr.highlight td {
  background-color: #ffeecf !important;
}

.shadow {
  box-shadow: 9px 9px 15px 0px #969696;
  padding: 1em .5em;
}

.text-lime {
  color: lime !important;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 700px;
    margin: 1.75rem auto;
  }
}

/* Custom scrollbar */
::-webkit-scrollbar {
  width: 20px;
}

/*::-webkit-scrollbar-track { box-shadow: inset 0 0 5px grey; border-radius: 10px }*/
::-webkit-scrollbar-thumb {
  background: #0090d7;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  cursor: pointer;
}

/* END Custom scrollbar */

/* Overrides for old bootstrap 3 classes */

/* btn-default */
.btn-default {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-default:hover {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5
}

.btn-default.focus,
.btn-default:focus {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
  box-shadow: 0 0 0 .2rem rgba(216, 217, 219, .5)
}

.btn-default.disabled,
.btn-default:disabled {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa
}

.btn-default:not(:disabled):not(.disabled).active,
.btn-default:not(:disabled):not(.disabled):active,
.show>.btn-default.dropdown-toggle {
  color: #212529;
  background-color: #dae0e5;
  border-color: #d3d9df
}

.btn-default:not(:disabled):not(.disabled).active:focus,
.btn-default:not(:disabled):not(.disabled):active:focus,
.show>.btn-default.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(216, 217, 219, .5)
}

.pull-right {
  float: right !important;
}

/* End overrides */

.breadcrumb a {
  text-decoration: none;
}